Und wieder gab es ein Update von Divi bei dem folgende Änderungen durchgeführt wurden:

Version 3.21.3 (Das Update kam am 3.04.2019)
– Es wurde ein Kompatibilitätsproblem mit dem Photo Gallery Plugin behoben.
– Die Sichtbarkeit der Rolleneditor-Einstellungen für den ET-Support wurde korrigiert, wenn der Fernzugriff im Support Center aktiviert war.
– Es wurde ein Kompatibilitätsproblem mit dem CoursePress Pro Plugin behoben.
– Die Polylang-Kompatibilität wurde korrigiert.
– Es wurde ein Problem behoben, bei dem das ET-Support-Benutzerkonto vorzeitig deaktiviert wurde, wenn dieser Benutzer die Support Center-Administrationsseite besuchte.
– Verbesserte Darstellung von modalen Fenstern, die durch den abgesicherten Modus des Support Centers erzeugt werden.

ORIGINALTEXT: version 3.21.3 ( updated 04-03-2019 )
– Fixed a compatibility issue with Photo Gallery Plugin.
– Fixed visibility of Role Editor settings for ET Support when remote access is enabled in Support Center.
– Fixed a compatibility issue with CoursePress Pro Plugin.
– Fixed Polylang compatibility.
– Fixed an issue where the ET Support user account would be deactivated prematurely if that user visited the Support Center admin page.
– Improved rendering of modal windows generated by the Support Center’s Safe Mode.

Betroffene Dateien
* core/admin/js/support-center.js
* core/components/SupportCenter.php
* core/functions.php
* includes/builder/core.php
* includes/builder/frontend-builder/bfb-template.php
* includes/builder/frontend-builder/bundle.js
* includes/builder/frontend-builder/helpers.php
* includes/builder/frontend-builder/init.php
* includes/builder/frontend-builder/view.php
* includes/builder/functions.php
* includes/builder/plugin-compat/coursepress.php
* includes/builder/plugin-compat/photo-gallery.php
* includes/builder/scripts/frontend-builder-scripts.js
* includes/builder/scripts/roles_admin.js

Hits: 0